{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/page/2.0.0/schema.json",
  "name": "26aa6bc31a6d925849ec",
  "displayName": "freereport市场定义",
  "displayOption": "FitToPage",
  "height": 720,
  "width": 1280,
  "objects": {
    "background": [
      {
        "properties": {
          "color": {
            "solid": {
              "color": {
                "expr": {
                  "Literal": {
                    "Value": "'#F2F2F2'"
                  }
                }
              }
            }
          },
          "transparency": {
            "expr": {
              "Literal": {
                "Value": "0D"
              }
            }
          }
        }
      }
    ]
  },
  "visibility": "HiddenInViewMode"
}